/* ------------------------------------------Ipad Pro--------------------------------------------------- */
@media only screen and (min-width: 1024px) 
and (max-height: 1366px) 
and (orientation: portrait) 
and (-webkit-min-device-pixel-ratio: 1.5) {
  html,body{
    overflow-x: hidden;
}
.navbar a, .navbar a:focus{
  padding: 10px 0 10px 14px;
  font-size: 15px;
}

div#logo {
  width: 20%;
}
/* BUTTONS START */
.btn_red{
  font-size: 14px !important;
  padding: 12px 18px !important;
}
.btn_trans{
  font-size: 14px !important;
  padding: 12px 18px !important;
}
.sec_btns{
  text-align: center;
}
/* INNERPAGES START */
.all .hc1{
  padding-bottom: 0px;
}
.all .hc2{
  padding-bottom: 0px;
}
.ahs2{
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
}
.rdclrg{
  padding-left: 15px;
  padding-right: 15px;
}
.rdcleft{
  padding-left: 15px;
  padding-right: 15px;
}
.ahs2c1 img{
  transform: scale(1);
  width: 100%;
  margin-top: 30px;
}
.ahs1{
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
  background-image: none;
}
.rrev{
  flex-direction: column-reverse;
}
}
/*--------------------------------------------------- Ipad-----------------------------------------------  */

@media screen and (min-width: 768px) and (max-width: 991px){
  html,body{
    overflow-x: hidden;
}
/* BUTTONS START */
.btn_red{
  font-size: 14px !important;
  padding: 12px 35px !important;
}
.btn_trans{
  font-size: 14px !important;
  padding: 12px 35px !important;
}
.sec_btns{
  text-align: center;
}
div#logo {
  width: 45%;
}
#header .logo img {
  width: 50%;
}
.navbar {
margin-right: 0px;
}
#header {
  padding-top: 45px;
}
.mobile-nav-toggle{
  margin-left: 20px;
}
.home_hero h2 {
  font-size: 30px;
  line-height: 40px;
}
.home_hero p{
  padding-right:70px;
}
.home_hero p {
  width: 70%;
}
.mhr {
  padding-top: 150px;
}

.haeder_btn{
  text-align: center;
  display: block;
  margin-top: 40px;
}
.navbar .haeder_btn {
  text-align: center;
  display: flex; 
  margin-top: 0px;
}
.termsc p{
  padding-right: 10px;
  padding-left: 10px;
  text-align: center;
}
.termsc h4{
  text-align: center;
}
.haeder_btn .btn_black{
  padding: 9px 30px !important;
  font-size: 15px !important;
}
.mhr {
  padding-top: 30px;
  flex-direction: column-reverse;
}
.header_form{
  padding-left: 50px;
  padding-right: 50px;
}
.home_hero_img img{
  margin-top: 30px;
  width: 75%;
}
.home_hero{
  text-align: center;

}
.home_hero p {
  width: 100%;
  padding-left: 10px;
  padding-right: 10px;
}
.navbar-mobile ul{
  border-radius: 0px;
  margin-top: 10px;
  height: 300px;
}
/* SECTIONS */
.sec_bac{
  background-image: none;
}
.mhr{
  background-image: none;
}
.hc2 {
  padding-left: 70px;
  padding-right: 70px;
}
.hc1 {
  padding-right: 15px;
  padding-bottom: 15px;
}
.hs2{
  background-image: none;
  padding-top: 30px;
  padding-bottom: 0px;
  text-align: center;
}
.home_hero p{
  margin-bottom: 10px;
}
.services{
  padding-top: 30px;
  padding-bottom: 20px;
  text-align: center;
}
.ser_c p{
  line-height: 33px;
}
.services .col-lg-4{
  width: 50%;
}
.sbox{
  margin-left: 0px;
  margin-right: 0px;
}
.hs4{
  background-image: none;
  padding-top: 0px;
  padding-bottom: 20px;
  text-align: center;
}
.hs4c2 img{
  width: 85%;
  margin-bottom: 20px;
}
.frm_sec{
  text-align: center;
}
.inner_page_form{
  margin-left: 50px;
  margin-right: 50px;
}
.mlara{
  margin-left: auto;
  margin-right: auto;
  display: block;
}
/* TESTIMOINALS */
.testimonials{
  padding-top: 30px;
}
.slick-dotted.slick-slider{
  margin-top: 30px;
  padding-top: 0px;
}
.frm1 h2{
  padding-top: 15px;
}
.my_footer{
  text-align: center;
}
.frow3{
  text-align: center;
}
.col-lg-6.fr3c1 {
  width: 50%;
}
.col-lg-6.fr3c2 {
  width: 50%;
}
/* INNERPAGES START */
.all .hc1{
  padding-bottom: 0px;
}
.all .hc2{
  padding-bottom: 0px;
}
.ahs2{
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
}
.rdclrg{
  padding-left: 15px;
  padding-right: 15px;
}
.rdcleft{
  padding-left: 15px;
  padding-right: 15px;
}
.ahs2c1 img{
  transform: scale(1);
  width: 100%;
  margin-top: 20px;
  width: 85%;
}
.ahs1{
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
  background-image: none;
}
.rrev{
  flex-direction: column-reverse;
}
.test_item{
  height: 425px;
}
.my_paym img{
  width: 30%;
}
.my_tool img{
  width: 20%;
  height: 70px;
}
}
/*--------------------------------------------------- Mobile Phone-----------------------------------------------  */

@media screen and (max-width: 767px){
  html,body{
    overflow-x: hidden;
}
.fbox1{
  height: auto;
}
.sbox{
  height: auto;
}
.my_tool img{
  width: 45%;
  height: 83px;
}
.test_item{
  height: auto;
}
/* THANKS */
.thanks{
  padding-top: 30px;
  padding-bottom: 20px;
}
.thanks h1{
  font-size: 30px;
}

.popcol .inner_page_form{
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
}
.whappfooter i {
  font-size: 27px;
  padding: 10px 12px;
}
.fr3c2 ul li a{
  text-align: center;
  font-size: 14px;
}
.termsc p{
  padding-right: 10px;
  padding-left: 10px;
  text-align: center;
}
.termsc h4{
  text-align: center;
}
.popup_frm .modal-dialog {
  max-width: 600px;
  background: 0 0;
}
.popup_frm .col-lg-12.sah{
  padding-left: 0px;
  padding-right: 0px;
}
.popup_frm .inner_page_form{
  padding: 20px 25px;
}
.popup_frm .inner_page_form::before{
  top: -48px;
  right: -20px;
}

.popup_frm .inner_page_form{
  margin-top: 0px;
}
.popup_frm .modal-header .close {
  width: 6%;
  height: 33px;
  font-size: 19px;
  margin-top: -14px;
  margin-left: 16px;
}
.popup_frm .sah input{
  height: 45px;
  font-size: 14px;
}
div#logo {
  width: 70%;
}
#header .logo img {
  width: 70%;
}
.mhr {
  padding-top: 16px;
  flex-direction: column-reverse;
}
.home_hero p{
  padding-left: 10px;
  padding-right: 10px;
  text-align: center;
  font-size: 14px;
  line-height: 25px;
  margin-bottom: 0px;
}
.home_hero h1{
  display: none;
}
.home_hero h2{
  font-size: 30px;
  margin-top: 20px;
}
.header.header-scrolled {
  padding: 40px 6px !important;
}
#header {
  padding-top: 50px;
  padding-bottom: 50px;
}
.haeder_btn{
  display: none;
}
.navbar {
  margin-right: 20px;
}
.hero{
  text-align: center;
}
.brand{
  display: none;
}
.home_hero{
  padding-bottom: 30px;
}
.home_hero_img img{
  margin-top: 20px;
  width: 80%;
}
/* INNERPAGE FORM */
.inner_page_form h2{
  text-align: center;
}
.inner_page_form{
  padding: 30px;
}
.inner_page_form h3{
  font-size: 28px;
}
.inner_page_form input{
  height: 45px;
}
.sai button{
  width: 100%;
  font-size: 15px;
  padding: 12px 30px;
}
.sai input::placeholder{
  font-size: 14px;
}
.orde_process{
  padding-top: 30px;
  padding-bottom: 20px;
}
/* TESTIMONIALS */
.testimonials{
  padding-top: 50px;
  padding-bottom: 30px;
  text-align: center;
  margin-bottom: 10px;
}
.hs6c2 h2{
  text-align: center;
  font-size: 23px;
  line-height: 28px;
}
.testc1 h2{
  font-size: 27px;
}
.test_item p {
  font-size: 14px;
  line-height: 28px;
}
.testc2 img{
  margin-top: 10px;
}
.main_items ul.slick-dots {
  margin-bottom: 25px;
}
.testc2 img {
  width: 70%;
}
/* FOOTER */
.my_footer{
  text-align: center;
}
.fcol1 p{
  font-size: 14px;
  line-height: 28px;
}
.fr2c2 ul li a {
  font-size: 15px;
  line-height: 31px;
}
.footer_form{
  margin-left: 10px;
  margin-right: 10px;
}
.frow3{
  text-align: center;
}
/* SECTIONS */
.sec_bac{
  background-image: none;
}
.mhr{
  background-image: none;
}
.hc2 {
  padding-left: 15px;
  padding-right: 15px;
}
.hc1 {
  padding-right: 15px;
  padding-left: 15px;
}
.hs2{
  background-image: none;
  padding-top: 0px;
  padding-bottom: 0px;
  text-align: center;
}
.hs2c1 h2{
  display: none;
}

.hs2c1 h3{
  font-size: 30px;
}
.hs2c1 h3{
  font-size: 28px;
}
.ser_c h2{
  font-size: 28px;
}
.ser_c h3{
  font-size: 28px;
}
.frm1 h2{
  font-size: 28px;
  line-height: 40px;
}
.hs4{
  background-image: none;
  padding-top: 20px;
  padding-bottom: 0px;
  text-align: center;
}
.frm_sec{
  padding-top: 30px;
  padding-bottom: 30px;
  text-align: center;
}
.hs2c1 p {
  font-size: 14px;
  line-height: 29px;
}
.ser_c p{
  font-size: 14px;
  line-height: 29px;
}
.frm1 p{
  font-size: 14px;
  line-height: 29px;
}
.home_hero{
  padding-bottom: 0px;
}
.hsz{
  padding-bottom: 0px;
}
.hs4c2 img{
  margin: 20px;
}
.services {
  padding-top: 20px;
  padding-bottom: 30px;
}
.features .sbox{
  margin-left: 20px;
  margin-right: 20px;
}
.sbox p {
  font-size: 14px;
  line-height: 30px;
  margin-top: 10px;
}
/* TESTIMONIALS */
.testimonials{
  padding-top: 10px;
  padding-bottom: 30px;
}
.testc1 h3{
  font-size: 30px;
}
.slick-dotted.slick-slider{
  margin-top: 20px;
  padding-top: 0px;
}
.testc1 h3{
  font-size: 27px;
  margin-top: 5px;
}
.main_items .slick-dots li button:before{
  margin-top: 50px;
}
.frm1 h2{
  padding-top: 15px;
}
.navbar-mobile ul{
  border-radius: 0px;
  margin-top: 10px;
  height: 300px;
}
/* INNERPAGES START */
.all .hc1{
  padding-bottom: 0px;
}
.all .hc2{
  padding-bottom: 0px;
}
.ahs2{
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
}
.rdclrg{
  padding-left: 15px;
  padding-right: 15px;
}
.rdcleft{
  padding-left: 15px;
  padding-right: 15px;
}
.ahs2c1 img{
  transform: scale(1);
  width: 100%;
  margin-top: 30px;
}
.ahs1{
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
  background-image: none;
}
.rrev{
  flex-direction: column-reverse;
}
}
/* -----------------------------------------Small phone---------------------------------------------- */
@media screen and (max-width:414px){
  
}
/*------------------------------------------------- 390----------------------------------------------- */
@media screen and (max-width:399px){

}
/*------------------------------------------------- 375----------------------------------------------- */
@media screen and (max-width:375px){

}
/*------------------------------------------------- 360----------------------------------------------- */
@media screen and (max-width: 360px){
  
  
}

@media screen and (max-width: 300px){
  
}
@media screen and (max-width: 1196px){
}
@media screen and (max-width:570px){
  .subject-left ul li {
  width: 49%;
}
.subject-left ul li:nth-child(even) {
  background: transparent;
  color: #000;
}
.subject-left ul li {
  width: 49%;
}
.subject-left ul li:first-child{
  background: #C41212;
  color: #fff;
}
.subject-left ul li:nth-child(3){
  background: #C41212;
  color: #fff;
}
.subject-left ul li:nth-child(6){
  background: #C41212;
  color: #fff;
}
.subject-left ul li:nth-child(8){
  background: #C41212;
  color: #fff;
}
.subject-left ul li:nth-child(9){
  background: #C41212;
  color: #fff;
}
.subject-left ul li:nth-child(11){
  background: #C41212;
  color: #fff;
}
.subject-left{
  text-align: center;
}
}